.loader-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.loader {
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: linear-gradient(0deg, #FFFFFF 50%, var(--bs-primary) 100%);
    animation: spin 1s linear infinite;
}
.inner-circle {
    width: 90%;
    height: 90%;
    background-color: white;
    border-radius: 50%;
}
#monthlyLoadsGoal {
    /*position: fixed;*/
    /*bottom: 3px;*/
    /*right: 5px;*/
    min-width: 31rem;
    /*z-index: 1000;*/
}
#monthlyLoadsGoal .progress {
    background-color: #9a9a9a;
}
@keyframes spin {
    from { transform: rotate(0); }
    to { transform: rotate(360deg); }
}